#content p:last-child,
#content table:last-child {
    margin-bottom: 0;
}

.under #header {
    background: #fff;
}

.under .hd_mn li a,
.under .hd_mn li span {
    color: #333;
}

.under #header.show .hd_img_logo.cus01,
.under .hd_img_logo.cus01 {
    display: none;
}

.under #header.show .hd_img_logo.cus02,
.under .hd_img_logo.cus02 {
    display: block;
}

.under .idx_h1 {
    color: #999;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 400px;
}

.under #header.show {
    background: #fff;
}

.under #main {
    margin-top: 100px;
}

table {
    margin-bottom: 3rem;
}

table:last-child {
    margin-bottom: 0;
}

table td,
table th {
    border: solid 1px transparent;
    padding: 1em 1em;
    line-height: 1.6em;
}

table th {
    color: #fff;
    font-weight: 500;
    background: #0a2d54;
}

table td {
    background: #fff;
    vertical-align: top;
    padding-left: 2em;
    padding-right: 2em;
    border-color: #f3f3f3;
}

.section {
    padding: 0 0 0 0;
    margin: 0 0 75px 0;
}

.section:last-child {
    margin-bottom: 0;
}

.image-l {
    float: left;
    margin: 0 60px 10px 0;
}

.image-r {
    float: right;
    margin: 0 0 10px 60px;
}

.d-flex {
    display: flex;
}

.d-flex-column {
    display: flex;
    flex-direction: column;
}

.flex-wrap {
    display: flex;
    flex-wrap: wrap;
}

.flex-center-all {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.cell-align-top {
    vertical-align: top;
}

.cell-align-middle {
    vertical-align: middle;
}

.cell-align-bottom {
    vertical-align: bottom;
}

.txt-bold {
    font-weight: 700;
}

.txt-small {
    font-size: 80%;
}

.tb-fixed-layout {
    table-layout: fixed;
}

.txt-alert,
.txt-red {
    color: #f00;
}

.pagination {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}

.pagination li {
    position: relative;
}

.pagination li:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    border-bottom: 1px solid #333;
    z-index: -1;
}

.pagination li.disabled {
    display: none;
}

.pagination li a {
    display: flex;
    width: 60px;
    height: 54px;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 16px;
    background: none;
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

.pagination li.active a {
    cursor: default;
    border-bottom: 2px solid #004290;
    color: #333;
}

.wp-pagenavi {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 43px;
}

.wp-pagenavi span,
.wp-pagenavi a {
    display: inline-flex;
    min-width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    border-radius: 0;
    font-size: 16px;
    color: #fff;
    line-height: 1em;
    padding: 3px 5px 5px;
    background: #b5b5b5;
    text-decoration: none;
    margin: 5px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    border: none;
}

.wp-pagenavi span.current {
    background: #544638;
}

.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink {
    font-size: 26px;
    color: #56493b;
    padding-bottom: 10px;
}

.wp-pagenavi a.nextpostslink {
    padding-right: 4px;
}

input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
textarea,
select {
    line-height: 1.6em;
    padding: 1em 1.5em;
}


/*============================= C_O_N_T_E_N_T =============================*/

#content {
    padding: 0 0 100px;
    position: relative;
    z-index: 1
}

#topic-path {
    padding: 5px 0 50px;
    transform: translateX(-6px);
}

#topic-path .topic-list {
    display: flex;
    flex-wrap: wrap;
}

#topic-path li {
    position: relative;
    font-size: 12px;
}

#topic-path li a {
    color: #333333;
    text-decoration: none;
    font-size: 12px;
}

#topic-path li::after {
    content: "";
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 8px solid #333;
    display: inline-block;
    margin: -2px 8px;
    transform: translateY(-2px);
}

#topic-path li:last-child::after {
    display: none;
}

.primary-list:not(:last-child) {
    margin-bottom: 1rem;
}

.primary-list li {
    padding-left: 15px;
    position: relative;
    margin-bottom: 0;
}

.primary-list li:last-child {
    margin-bottom: 0;
}

.primary-list li:before {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    background: #4180b4;
    left: 0;
    top: 9px;
}

.primary-list-check li:before {
    content: "";
    width: 10px;
    height: 8px;
    position: absolute;
    background: url(../images/udr_check.png) no-repeat center;
    background-size: contain;
    left: 0;
    top: 9px;
}

#top_info {
    background: #004996;
    position: relative;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#top_info:before {
    content: "";
    position: absolute;
    left: 0;
    background: url(../images/udr_ico_h2.png) no-repeat center;
    background-size: contain;
    width: 552px;
    height: 630px;
    top: 200px;
    bottom: 0;
    margin: auto 0;
    z-index: 1;
}

#top_info:after {
    content: "";
    position: absolute;
    right: 0;
    background: url(../images/udr_ico_h202.png) no-repeat center;
    background-size: contain;
    width: 552px;
    height: 630px;
    top: -200px;
    bottom: 0;
    margin: auto 0;
    z-index: 1;
}

.udr_h2 {
    color: #fff;
    line-height: 2em;
    padding-top: 40px;
    text-align: center;
}

.udr_h2 .jp {
    font-size: 36px;
    letter-spacing: 0.1em;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: bold;
    display: block;
    line-height: 1em;
    margin-bottom: 9px;
}

.udr_h2 .en {
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    color: #4180b4;
    text-transform: uppercase;
}

.udr_h3 {
    text-align: center;
    font-size: 36px;
    letter-spacing: 0.1em;
    color: #2c5cca;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: bold;
    margin-bottom: 45px;
    line-height: 1.5em;
    position: relative;
    padding-top: 25px;
}

.udr_h3:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    width: 40px;
    height: 2px;
    background: #2c5cca;
}

.udr_txt_h3 {
    max-width: 814px;
    margin: 0 auto;
}

.udr_list_btn {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.udr_list_btn li {
    margin-right: 17.3px;
    width: calc(100% / 4 - 13px);
    margin-bottom: 18px;
}

.udr_list_btn li:last-child {
    margin-right: 0;
}

.udr_list_btn li a {
    width: 100%;
    display: flex;
    align-items: center;
    text-decoration: none;
    font-size: 16px;
    color: #2c5cca;
    letter-spacing: 0.1em;
    border-radius: 4px;
    max-width: 287px;
    height: 80px;
    background: #d5def4;
    font-weight: 600;
    padding: 0 7px 0 25px;
    position: relative;
    border: 2px solid #d5def4;
}

.udr_list_btn li a::after {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    width: 0;
    z-index: -1;
    top: 0;
    transition: width 600ms linear;
}

.udr_list_btn li a:before {
    content: "";
    position: absolute;
    left: 6px;
    background: url(../images/udr_ico_btn.svg)no-repeat center;
    background-size: contain;
    width: 12px;
    height: 7px;
}

.udr_list_btn li:nth-child(4n) {
    margin-right: 0;
}

.udr_bg_h4 {
    background: #f1f4fa;
    padding: 80px 0;
    width: 101vw;
    position: relative;
    left: 50%;
    transform: translate(-50%);
}

.udr_h401 {
    font-size: 30px;
    padding: 5px 15px 7px 15px;
    background: #004996;
    font-weight: bold;
    font-family: 'Noto Sans JP', sans-serif;
    position: relative;
    color: #fff;
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 60px;
    letter-spacing: 0.1em;
    line-height: 1.5em;
}

.udr_h401:before {
    content: "";
    position: absolute;
    right: -220px;
    top: -180px;
    bottom: 0;
    background: url(../images/udr_bg_h4.png) no-repeat center;
    background-size: contain;
    width: 572px;
    height: 490px;
    margin: auto 0;
}

.udr_h402 {
    font-size: 30px;
    color: #004996;
    line-height: 1.65em;
    margin-bottom: 44px;
    font-weight: bold;
    font-family: 'Noto Sans JP', sans-serif;
    letter-spacing: 0.1em;
    display: inline-block;
}

.udr_box_h4 .udr_h402 {
    padding-top: 41px;
}

.udr_box_h4.section {
    margin-bottom: 50px;
}

.udr_box_h4.section:last-child {
    margin-bottom: 0;
}

.udr_h5 {
    font-size: 18px;
    font-weight: bold;
    font-family: 'Noto Sans JP', sans-serif;
    padding-left: 17px;
    letter-spacing: 0.1em;
    color: #004996;
    position: relative;
    margin-bottom: 20px;
    display: inline-block;
}

.udr_h5:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 10px;
    height: 2px;
    background: #004996;
}

.udr_h6 {
    font-size: 16px;
    font-weight: bold;
    font-family: 'Noto Sans JP', sans-serif;
    letter-spacing: 0.1em;
    color: #004996;
    position: relative;
    border-top: 1px solid #cccccc;
    padding: 13px 0 13px 17px;
}

.udr_h6:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 4px;
    height: 4px;
    background: #004996;
}

.step_ttl {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.step_ttl .stt {
    margin-right: 15px;
    display: flex;
    flex-shrink: 0;
    color: #fff;
    align-items: center;
    font-size: 16px;
    letter-spacing: 0.1em;
    text-align: center;
    background: #004996;
    width: 62px;
    height: 62px;
    justify-content: center;
    line-height: 1.3em;
    font-family: 'Roboto', sans-serif;
    border-radius: 4px;
    text-transform: uppercase;
    padding-left: 2px;
}

.step_ttl .ttl {
    font-size: 30px;
    color: #004996;
    font-weight: 600;
    font-family: 'Noto Sans JP', sans-serif;
}

.udr_box_step {
    max-width: 880px;
    margin: 0 auto 75px !important;
}

.step_img_txt {
    display: flex;
    padding-left: 82px;
}

.step_img_txt .img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    background: #d5def4;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    flex-shrink: 0;
    margin-right: 60px;
    margin-bottom: 0;
}

.step_img_txt .img img {
    max-height: 100%;
}

.udr_step li {
    position: relative;
    padding-bottom: 42px;
}

.udr_step li:before {
    content: "";
    position: absolute;
    left: 31px;
    height: calc(100% - 62px);
    bottom: 0;
    z-index: -1;
    border-right: 2px dotted #004996;
}

.step_img_txt .cnt {
    padding-top: 13px;
}

.udr-tbl02 th {
    font-size: 16px;
    font-weight: 600;
    background: #004996;
    letter-spacing: 0.1em;
    font-family: 'Noto Sans JP', sans-serif;
    text-align: center;
}

.udr-tbl02 td {
    background: #f1f4fa;
}

.udr-tbl02 th,
.udr-tbl02 td {
    border: 2px solid #fff;
    padding: 17px 20px;
}

.udr-tbl th,
.udr-tbl td {
    border-bottom: 5px solid #fff;
    padding: 17px 20px;
}

.udr-tbl th {
    font-size: 16px;
    font-weight: 600;
    font-family: 'Noto Sans JP', sans-serif;
    letter-spacing: 0.1em;
    text-align: left;
    background: #004996;
}

.udr-tbl td {
    background: #f1f4fa;
}

.sp {
    display: none !important;
}

.pc {
    display: block !important;
}

.udr_frame {
    padding: 45px 30px;
    background: #f1f4fa;
    border: 2px solid #004996;
    margin-bottom: 35px;
}

.udr_frame .banner {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
}

.udr_frame .banner img {
    max-width: 100%;
}

.udr_frame:last-child {
    margin-bottom: 0;
}

.udr_ttl_frame {
    font-size: 24px;
    text-align: center;
    font-weight: 600;
    color: #333;
    margin-bottom: 25px;
    line-height: 1.6em;
}

.udr_list_ttl {
    display: flex;
    justify-content: center;
}

.udr_list_ttl li {
    margin: 0 10px;
    clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 0 50%, 0% 0%);
    background: #a5a5a5;
    color: #fff;
    padding: 15px 40px 15px 15px;
}

.udr_list_ttl li.ttl02 {
    clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 15% 50%, 0% 0%);
    background: #ffc000;
    padding: 15px 40px 15px 40px;
    margin: 0 -30px;
}

.udr_list_ttl li.ttl03 {
    clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 15% 50%, 0% 0%);
    background: #5b9bd5;
    padding: 15px 40px 15px 50px;
    margin: 0;
}

.udr_list_ttl02 li.ttl03 {
    padding: 15px 30px 15px 35px;
    margin: 0 0 0 -20px;
    clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 25% 50%, 0% 0%);
}

.udr_faq li {
    margin-bottom: 45px;
}

.udr_faq li:last-child {
    margin-bottom: 0;
}

.faq-box .faq-box__ttl {
    position: relative;
    padding: 20px 24px 20px 60px;
    font-weight: 600;
    line-height: 1.6em;
    font-size: 21px;
    background: #F8F8F8;
    border-left: 2px solid #1F3E77;
    margin-bottom: 10px;
}

.faq-box .faq-box__ttl:before {
    content: 'Q';
    display: inline-block;
    position: absolute;
    top: 16px;
    left: 14px;
    font-size: 40px;
    color: #1F3E77;
}

.faq-box .faq-box__text {
    margin: 16px 0 0;
    padding: 24px 90px;
    background: #F8F8F8;
}

.faq-box .faq-box__text .faq-box__anser {
    position: relative;
    font-size: 20px;
    font-weight: 600;
}

.un-text {
    margin: 0;
    font-size: 16px;
    position: relative;
}

.faq-box .faq-box__text .un-text:before {
    content: 'A';
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -70px;
    padding: 4px 18px;
    font-size: 26px;
    color: #fff;
    background: #1F3E77;
}

.pickup dt {
    color: #fff;
    font-size: 24px;
    line-height: 1.6em;
    background: #004996;
    padding: 10px 40px;
    font-weight: bold;
    text-align: center;
}

.pickup dt h6 {
    font-size: 24px;
}

.pickup dd {
    position: relative;
    padding: 20px 40px;
    z-index: 1;
    border: 2px solid #004996;
}

.udr_frame_price {
    background: #f1f4fa;
    border: 2px solid #004996;
    color: #333;
    padding: 30px;
    text-align: center;
}

.udr_ttl_price {
    text-align: center;
    font-size: 26px;
    line-height: 1.6em;
    margin-bottom: 10px;
    font-weight: 600;
}

.udr_ttl_price span {
    position: relative;
    padding-bottom: 2px;
    border-bottom: 2px solid #000;
}

.udr_price {
    font-size: 24px;
    line-height: 1.6em;
    font-weight: 600;
    margin-bottom: 15px;
}

.udr_price span {
    line-height: 1em;
    font-size: 38px;
}

.udr_box_price {
    background: #004996;
    padding: 20px;
    color: #fff;
}

.mb50 {
    margin-bottom: 50px !important;
}

.note {
    color: green;
}

.udr_company_sec {
    text-align: center;
    height: 550px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../images/udr_bg_company.png) no-repeat center center;
    background-size: cover;
    padding: 30px;
}

.udr_company_sec .ttl {
    color: #333;
    font-size: 34px;
    border: 3px solid #333;
    line-height: 1.5;
    font-weight: 600;
    background: rgba(255, 255, 255, 0.8);
    padding: 30px;
    font-family: 'Noto Sans JP', sans-serif;
}

.tableStyle01 {
    width: 100%;
    border-collapse: collapse;
}

.tableStyle01>tbody>tr>th {
    font-size: 23px;
    font-weight: 500;
    padding: 15px 20px;
    text-align: center;
    color: #35444d;
    border-right: 1px solid rgba(53, 68, 77, .5);
    width: 30%;
    background: #fff;
}

.tableStyle01>tbody>tr:nth-of-type(odd)>td,
.tableStyle01>tbody>tr:nth-of-type(odd)>th {
    background: #f5f6f6;
}

.tableStyle01>tbody>tr>td {
    padding: 15px 50px;
    vertical-align: middle;
}

.udr_ttl_name span {
    display: block;
    font-weight: bold;
    font-size: 26px;
    margin-top: 10px;
}

.udr_ttl_name {
    line-height: 1.6em;
    font-size: 16px;
}

.udr_flow_ct {
    display: flex;
    justify-content: center;
}

.udr_flow_ct li {
    margin: 0 10px;
    width: 49%;
    text-align: center;
    border: 2px solid #35444d;
    padding: 20px 10px;
    background: #f1f1f1;
}

.udr_flow_ct li:before {
    display: none;
}

.udr_flow_ct li a {
    text-decoration: none;
    font-size: 34px;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 10px;
    display: block;
    color: #004996;
}

.udr_ttl_ct {
    font-size: 21px;
    font-weight: 600;
    line-height: 1.5em;
    margin-bottom: 20px;
}

.udr_time {
    line-height: 1.3em;
    font-size: 14px;
}

.udr_flow_ct li .txt {
    font-size: 13px;
}

.udr_flow_ct li:last-child {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.udr_flow_ct li:last-child a {
    font-size: 18px;
    background: #004996;
    padding: 20px 50px;
    line-height: 1.6em;
    color: #fff;
}

.img_c {
    line-height: 0;
    text-align: center;
    overflow: hidden;
}

.udr_frame_ct {
    text-align: center;
}

.udr_frame_ct .udr_tel {
    text-decoration: none;
    font-size: 42px;
    font-weight: 600;
    color: #333;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.udr_frame_ct .udr_tel:before {
    content: "";
    position: relative;
    left: 0;
    top: 5px;
    background: url(../images/udr_ico_tel.png) no-repeat center;
    background-size: contain;
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

.udr_frame_ct .sub_tel {
    line-height: 1.6em;
    margin-bottom: 25px;
}

.udr_column_list {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
}

.udr_column_list li {
    width: 30%;
    margin: 0 5% 3% 0;
    transition-duration: 0.3s;
    background: #fff;
    box-sizing: border-box;
    border-radius: 4px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 5%);
    position: relative;
    border: 2px solid #2c5cca;
}

.udr_column_list li:nth-child(3n+3) {
    margin-right: 0;
}

.udr_column_list li .img {
    width: 100%;
    margin: 0 auto 15px;
    background: #d4d4d4;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    height: 180px;
    overflow: hidden;
}

.udr_column_list li .img img {
    height: 100%;
    object-fit: cover;
    border-radius: 0;
}

.udr_column_list li a {
    text-decoration: none;
    color: #333;
    padding: 20px;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
}

.udr_column_list li .ttl {
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.6em;
    color: #333;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.fx_cate_date {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.udr_column_list.udr_list_voice li {
    text-align: center;
}

.udr_column_list.udr_list_voice .cate {
    padding: 5px 10px;
    border-radius: 4px;
    background: #2c5cca;
    color: #fff;
    font-size: 13px;
    margin-right: 0;
    display: inline-block;
    margin-bottom: 10px;
}

.udr_column_list.udr_list_voice .date {
    text-align: right;
    font-weight: 500;
    margin-bottom: 5px;
}

.fx_cate_date .cate {
    padding: 5px 10px;
    border-radius: 4px;
    background: #2c5cca;
    color: #fff;
    font-size: 13px;
    flex-shrink: 0;
    margin-right: 0;
    min-width: 71px;
    min-height: 42px;
}

.w_ttl_detail {
    max-width: 1000px;
    margin: 0 auto 50px;
}

.udr_detail .img_c img {
    max-height: 500px;
}

.btn_prev_next {
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 30px;
}

.btn_prev_next .prevPage {
    position: absolute;
    top: 0;
    left: 0;
}

.btn_prev_next li {
    width: 30%;
    margin: 10px;
}

.btn_prev_next li a {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    background: #fff;
    color: #2c5cca;
    height: 100%;
    text-align: center;
    padding: 22px 40px 20px 40px;
    text-decoration: none;
    border: 2px solid #2c5cca;
    transition: all 0.3s ease;
    font-size: 20px;
}

.btn_prev_next .nextPage {
    position: absolute;
    top: 0;
    right: 0;
}

.info_detail_video {
    margin-bottom: 10px;
    text-align: center;
}

.info_detail_video iframe {
    width: 100%;
    height: 400px;
    max-width: 1000px;
    margin: 0 auto;
}

.ttl_column {
    font-size: 23px;
    font-weight: 600;
    line-height: 1.6em;
    margin-bottom: 20px;
}

.ovn-slider {
    max-width: 1000px;
    margin: 0 auto;
}

.ovn-bg {
    margin: 0 auto 15px;
    border-radius: 10px;
    overflow: hidden;
}

.ovn-bg li {
    background: #e9e9e9;
    height: 400px;
}

.ovn-bg p {
    line-height: 0;
    letter-spacing: 0;
    margin: 0;
    height: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
    justify-content: center;
}

.ovn-bg li img {
    max-height: 100%;
    margin: 0 auto;
}

.ovn-sm {
    margin: 0 auto;
}

.ovn-sm li {
    margin: 5px;
    height: 100px;
    background: #f1ede5;
    border: none;
    border: 2px solid transparent;
    cursor: pointer;
    border-radius: 4px;
    overflow: hidden;
    transition: all 0.3s ease;
}

.ovn-sm p {
    line-height: 0;
    letter-spacing: 0;
    margin: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ovn-sm li img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    margin: 0 auto;
}

.ovn-sm .slick-current {
    border-color: #2c5cca;
}

.ovn-sm li:hover {
    opacity: 0.8;
}

.ovn-sm .slick-current:hover {
    opacity: 1;
    cursor: default;
}

.udr-tbl-voice .img {
    text-align: center;
    max-width: 600px;
    margin: 0 auto 15px;
    overflow: hidden;
}

.udr-tbl-voice .img img {
    max-height: 350px;
}

.ovn-sm .slick-track {
    margin: 0 auto;
}

.img-container-icon {
    position: absolute;
    width: 48px;
    height: 48px;
    color: #fff;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: .3s all;
    opacity: 1;
    z-index: 0;
}

.img-container-icon::before {
    content: '';
    background: url(../images/ico_plus02.png) no-repeat center;
    background-size: contain;
    position: absolute;
    width: 48px;
    height: 48px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
}

.outline-image img {
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    /* max-height: 100%; */
    /* overflow: hidden; */
    /* object-fit: cover; */
    /* object-position: 50% 50%;*/
    /* width: 100%;
    height: 350px;
    overflow: hidden;
    object-fit: cover;
    object-position: 50% 50%; */
}

.under .remodal {
    max-width: 500px;
}

.outline-image:hover .img-container-icon:before {
    opacity: 1;
    z-index: 1
}

.outline-image {
    position: relative;
    cursor: pointer;
    max-width: 400px;
    margin: 0 auto 15px;
    background: #e9e9e9;
}

.outline-image img:hover {
    transition: .3s all;
    opacity: 0.3;
}

.udr_list_btn .cate_1 {
    display: none;
}

.udr_detail .img_c {
    max-width: 800px;
    margin: 0 auto 20px;
}

.udr-tbl-voice th,
.udr-tbl-voice td {
    background: transparent;
    color: #000;
    border: none;
}

.remodal img {
    /* width: auto; */
    width: 100%;
}

.udr_flow_ct li .udr_tel {
    position: relative;
    display: inline-block;
    padding-left: 30px;
}

.udr_flow_ct li .udr_tel:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 22px;
    height: 22px;
    background: url(../images/idx_phone.png) no-repeat center;
    background-size: contain;
}

.under .hd_box_phone {
    background: #f9f9f9;
}

.un_d_flex {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.outline-image a {
    width: auto;
    display: block;
    margin: 0 auto;
    background: #e9e9e9;
}

.un_color_red {
    color: red
}

.ovh-dsc h3 {
    text-align: center;
    font-size: 36px;
    letter-spacing: 0.1em;
    color: #2c5cca;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: bold;
    margin-bottom: 45px;
    line-height: 1.5em;
    position: relative;
    padding-top: 25px;
}

.ovh-dsc h3::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    width: 40px;
    height: 2px;
    background: #2c5cca;
}

.ovn-bg button {
    text-indent: -1000px;
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto 0;
    z-index: 1;
    background: transparent;
    border-left: none;
    width: 0;
    height: 0;
    overflow: hidden;
}

.ovn-bg button.slick-prev {
    left: 10px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #2c5cca;
}

.ovn-bg button.slick-next {
    right: 10px;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #2c5cca;
    border-right: 0;
}


/*============================= HACK CSS =============================*/


/* IE */

@media (-ms-high-contrast: none),
(-ms-high-contrast: active) {}


/* EGDE */

@supports (-ms-ime-align:auto) {}


/* FIREFOX */

@-moz-document url-prefix() {}


/* Safari 10.1+ (which is the latest version of Safari at this time) */

@media not all and (min-resolution:.001dpcm) {}